Installlion's Logo

Installlion.com

How To Install libcairo-ocaml-dev on wheezy

To install libcairo-ocaml-dev just follow these instructions.

Install libcairo-ocaml-dev

OCaml bindings for Cairo Debian 7.0 ocaml 1:1.2.0-2+b1

sudo apt-get install libcairo-ocaml-dev

Which will install libcairo-ocaml-dev and any other packages on which it depends.

Package Data

Packagelibcairo-ocaml-dev
Version1:1.2.0-2+b1
MaintainerDebian OCaml Maintainers
DescriptionOCaml bindings for Cairo
Distrodebian
Releasewheezy
Repomain
Sectionocaml

Dependencies